<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Music/Listings</title>
</head>
<body>
	<h1 align="center"> You are at the activity/music/listings page</h1>

	 <img src="https://images2.minutemediacdn.com/image/upload/c_fill,w_1440,ar_16:9,f_auto,q_auto,g_auto/shape/cover/sport/78996-istock-682216682-a84e814e7edb9e8457cb94cf0d8cd613.jpg" width="200" height="200" alt="a trio of birds">

	 <ol type="a">
	 	<li> <a href="../index.html">index.html</li>
	 	<li> <a href="./index.html">music/index.html</li>
	 	<li> <a href="./reviews.html">music/listings.html</li>
	 	<li> <a href="./listings.html">music/reviews</li>
	 </ol>


</body>
</html>